.pana-accordion {
    width: 960px;
    height: 430px;
    margin: 0 auto;
    position: relative;
    overflow: hidden
}

.pana-accordion .pana-accordion-wrap {
    margin-left: -1px;
    position: relative;
    width: 300%
}

.pana-accordion .pana-accordion-wrap .pana-accordion-item {
    border-left: 1px solid #BABABA;
    width: 200px;
    height: 430px;
    overflow: hidden;
    float: left;
    position: absolute;
    left: 0;
    top: 0
}

.pana-accordion .pana-accordion-wrap .pana-accordion-item .pana-accordion-mask {
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    position: absolute;
    z-index: 10;
    background-color: #000;
    filter: alpha(opacity=40);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
    -webkit-opacity: 0.4;
    -khtml-opacity: 0.4;
    -moz-opacity: 0.4;
    -ms-opacity: 0.4;
    -o-opacity: 0.4;
    opacity: 0.4
}

.pana-accordion .pana-accordion-wrap .pana-accordion-item.active .pana-accordion-mask {
    display: none
}

.jujubannertext {
    position: absolute;
    left: 0;
    top: 15px;
    width: 153px;
    height: 50px;
    background: #f1f1f1;
    color: #ffbb00;
    font-size: 24px;
    line-height: 50px;
    padding: 0 0 0 15px;
}